Listen 8088

<VirtualHost *:8088>
    ServerName localhost
    DocumentRoot /var/www/ws_rtsp_proxy

    ErrorLog ${APACHE_LOG_DIR}/ws_rtsp_proxy-error.log
    CustomLog ${APACHE_LOG_DIR}/ws_rtsp_proxy-access.log combined

    <Directory /var/www/ws_rtsp_proxy>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>
</VirtualHost>
